
        table, th, td 
        {
            table-layout: fixed;
            width: 100%;
            height: 50px;
            border-collapse: collapse;
            border: 1px solid rgb(0, 0, 0);
            text-align: center;
        }
        th {
            font-weight:bold;
        }
   #button{

 margin-left: 50%;
   }
   #rows{

    margin-left: 42%;
   
      }
     